Subject: [bug#68552] [PATCH] gnu: Add duckdb.

From: Greg Hogan <[email-masked]>
Date: Wed, 14 Feb 2024 08:54:54 -0500

On Wed, Feb 14, 2024 at 7:13 AM Sharlatan Hellseher
<[email-masked]> wrote:
>
>
> Hi Greg,
>
> I've pushed it as 3fa4a8baf3fb735a09ed915abd4f61600e2d77e2 to master.
>
> There is a new released published on 2024-02-13
> https://github.com/duckdb/duckdb/releases/tag/v0.10.0. I tried to update
> it but it requires more work as it failed to build.
>
> If you have some spare time, may you take a look at it please?
>
> Thanks,
> Oleg

Oleg,

Thanks for the commit. I happened upon the update yesterday and also
tried the simple version update, hitting the same issue as you. I'll
try to look at it again sometime.

Greg